@import url(./fonts.css);

:root {
  --primary-color: #A17C62;
  --primary-color-hover: #7e624e;
  --bg-color: #F2F2F2;
}

body, html {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

body::after {
  content: '';
  display: block;
  height: 1px;
}

[data-aos="fade-up"] {
  transform: translateY(20px);
}
[data-aos="fade-up"] {
  opacity: 0;
  transform: translateY(20px);
  transition-property: opacity, transform;
}
[data-aos="fade-up"].aos-animate {
  opacity: 1;
  transform: translateY(0);
}

body {
  background: url(../img/_site.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
  font-family: 'Transat', sans-serif;
  font-weight: 400;
  font-style: normal;
  overflow-x: hidden;
  color: var(--primary-color);
  padding-right: 0!important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Piazzolla', serif;
  font-weight: 300;
  font-style: italic;
}

header {
  height: 8vw;
  display: flex;
  align-items: center;
  padding: 3vw;
  background: var(--bg-color);
  border-radius: 0 0 3vw 3vw;
  position: relative;
  z-index: 9999;

  nav {
    width: 100vw;

    .navbar-brand {

      img {
        width: 17vw;
        height: 3vw;
        object-fit: contain;
      }
    }

    .navbar-collapse {
        gap: 1.75vw;
    }

    .nav-link {
      text-transform: uppercase;
      font-size: 1vw;
      color: var(--primary-color);
      font-weight: 500;

      &:hover {
        color: var(--primary-color-hover);
      }
    }

    .navbar-nav .nav-link {
      padding-right: 1.25vw!important;
      padding-left: 1.25vw!important;

      &.btn-estimate {
        text-transform: lowercase;
        background: var(--primary-color);
        color: #fff;
        padding-top: 0.15vw !important;
        padding-bottom: 0.35vw !important;
        padding-left: 0.85vw !important;
        padding-right: 0.85vw !important;
        font-size: 1.25vw;
        border-radius: 100vw;
        font-weight: 400;
        margin-left: 1vw;
      }
    }

    .btn-social {
      display: flex;
      align-items: center;
      justify-content: center;
      margin: 0;
      padding: 0;
      gap: 1vw;

      li {
        display: inline-block;

        a {
          color: var(--primary-color);
          font-size: 1.6vw;
        }
      }
    }

    .btn-language {
      display: flex;
      align-items: center;
      justify-content: center;
      margin: 0;
      padding: 0;
      gap: 1vw;

      li {
        display: inline-block;

        a {
          font-weight: 500;
          border: 0.15vw var(--primary-color) solid;
          color: var(--primary-color);
          padding: 0.15vw 0.6vw 0.15vw 0.6vw !important;
          border-radius: 50vw;
          font-size: 1vw;
          line-height: 1;
          text-decoration: none;

          img {
              display: none;
          }
        }
      }
    }

    @media (max-width: 800px) {
      .navbar-collapse.collapse {
          position: absolute;
          background: #f2f2f2;
          z-index: 9;
          top: 50px;
          right: 0;
          padding: 10px 16px 10px 11px;
          border-radius: 0px 0px 10px 10px;
          transition: 0s;
        }

        .collapsing {
          height: 0 !important;
          overflow: hidden;
          transition: none !important;
        }

        .collapse {
          display: none;
        }

        .collapse.show {
          display: block;
        }
    }
  }
}

#hero {
  .base {
    width: calc(100% - 8vw);
    height: 43vw;
    object-fit: cover;
    border-radius: 3.5vw;
    position: absolute;
    top: 4vw;
    left: 4vw;
    right: 4vw;
    bottom: 4vw;
  }
  .swiper-slide {
    position: relative;
    padding: 4vw;

    .swiper-slide-content {
      position: relative;

      img {
        width: 100%;
        height: 43vw;
        object-fit: cover;
        border-radius: 3.5vw;
      }
    }
  }

}

#showroom {
  background: var(--bg-color);
  margin: 4vw 0;
  padding: 4vw 4vw 6vw 4vw;

  .box-title {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4vw;
    margin-bottom: 4vw;

    h2 {
      margin: 0;
      font-size: 6vw;
    }

    p {
      margin: 2vw 0 0 0;
      font-size: 1.25vw;
    }
  }
  .box-photos {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 4vw;



    .photo {
      position: relative;
      width: 27vw;
      height: 27vw;

      img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 2vw;
      }

      .overlay {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgb(0 0 0 / 0%);
        display: flex;
        align-items: end;
        justify-content: flex-start;
        border-radius: 2vw;
        padding: 1vw;

        span {
          color: #fff;
          font-size: 1vw;
          text-decoration: none;
          text-align: center;
          padding: 1vw 1.5vw;
          border-radius: 5vw;
          transition: background-color 0.3s;
          text-transform: uppercase;
          line-height: 1;
          border: 0.1vw white solid;
        }
      }
      &:hover {
        .overlay {
          span {
            background-color:white;
            color: var(--primary-color);
          }
        }
      }
    }
  }
}

#about {
  padding: 5vw;
  display: flex;

  .col {
    flex: 0 0 50%;
    padding: 0 2vw;
  }
  h2 {
    font-size: 6vw;
    width: 30vw;
    margin-left: auto;
    margin-right: auto;
    line-height: 1;
    margin-bottom: 4vw;
  }
  p {
    margin-top: 0;
    margin-bottom: 1vw;
    font-size: 1.25vw;
    line-height: 1.2;
    width: 30vw;
    text-align: justify;
    margin-left: auto;
    margin-right: auto;
  }
  img {
    width: 38vw;
    height: 42vw;
    border-radius: 2vw;
    object-fit: cover;
    margin: 0 auto;
  }

}

#cards {

  .swiper-slide-content {
    width: 25vw;
    height: 43vw;
    padding: 1.5vw;

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      border-radius: 3.5vw;
    }

    .slide-text {
      width: 100%;
      height: 100%;
      border: 0.15vw var(--primary-color) solid;
      border-radius: 3.5vw;
      padding: 3vw;
      display: flex;
      flex-direction: column;
      justify-content: space-between;

      img {
        object-fit: contain;
        object-position: left;
        height: 3vw;
        border-radius: 0;
      }

      h3 {
        color: var(--primary-color);
        font-size: 3.85vw;
        line-height: 1;
        margin-bottom: 0;
      }
      p {
        margin-top: 0;
        margin-bottom: 1vw;
        font-size: 1.15vw;
        color: var(--primary-color);
        max-width: 11vw;
        line-height: 1.25;
      }
    }
  }
}

#faq {
  .container-faq {
    background-color: var(--primary-color);
    padding: 6vw 15vw;
    border-radius: 4vw;
    position: relative;
    z-index: 1;
  }

  .box-title {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 4vw;
    margin-bottom: 3vw;

    h2 {
      margin: 0;
      font-size: 6vw;
      color: #fff;
    }

    p {
      margin: 2vw 0 0 0;
      font-size: 1.25vw;
      color: #fff;
    }
  }


  .accordion {
    background-color: transparent;
    color: #fff;
    cursor: pointer;
    width: 100%;
    text-align: left;
    outline: none;
    font-size: 1.5vw;
    transition: 0.4s;
    border: none;
    position: relative;
  }

  .active {
  }

  .accordion:after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-85%) rotate(45deg);
    width: 1.5vw;
    height: 1.5vw;
    border: 1px solid #fff;
    border-top: none;
    border-left: none;
    transition: 0.3s transform;
  }

  .active:after {
    content: '';
    transform: translateY(-85%) rotate(-135deg);
  }

  .panel {
    max-height: 0;
    overflow: hidden;
    color: #fff;
    width: 100%;
    text-align: left;
    outline: none;
    font-size: 1vw;
    transition: 0.4s;
	  
	@media (max-width: 800px) {
		font-size: 0.8rem;
	}
    
    p{
      padding: 0.5vw 0.5vw 0vw 0.5vw;
      margin: 0;
    }
  }
  .box-faq {
    border: 0.1vw solid #fff;
    border-radius:5vw;
    padding: 2vw 3vw;
    margin-bottom: 2vw;
  }
  img {
    margin-top: -5vw;
    border-radius: 0 0 4vw 4vw;
    width: 100vw;
  }
}

#blog {
  padding: 8vw 5vw;

  .box-title {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4vw;
    margin-bottom: 4vw;

    h2 {
      margin: 0;
      font-size: 6vw;
    }

    p {
      margin: 2vw 0 0 0;
      font-size: 1.25vw;
    }
  }

  .box-blog {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2vw;

    .post {
      width: 20vw;
      overflow: hidden;
      position: relative;
      color: var(--primary-color);
      text-decoration: none;

      img {
        width: 20vw;
        height: 25vw;
        object-fit: cover;
        border-radius: 2vw;
      }

      p {
        margin-top: 1.5vw;
        margin-bottom: 1vw;
        font-size: 1vw;
      }

      h4 {
        font-family: 'Transat', sans-serif;
        font-style: normal;
        font-size: 1.85vw;
        line-height: 1;
        margin-bottom: 1.25vw;
        font-weight: 400;
      }

      span {
        font-size: 1.25vw;
        font-weight: 400;
        border: 0.1vw var(--primary-color) solid;
        padding: 0.5vw 1vw;
        border-radius: 4vw;
        line-height: 1;
        display: inline-block;
        transition: 0.3s ;
      }

      &:hover {
        span {
          color: #fff;
          border: 0.1vw var(--primary-color) solid;
          background-color: var(--primary-color);
        }
      }
    }
  }
}

#contact {
  background: var(--bg-color);
  margin: 4vw 0 -4vw 0;
  padding: 6vw 12vw 12vw 12vw;
  border-radius: 3vw 3vw 0 0;

  .container-contact {
    display: flex;

    .col {
      flex: 0 0 50%;
    }
  }

  h2 {
    margin: 0;
    font-size: 6vw;
    max-width: 15vw;
    line-height: 1;
    margin-bottom: 4.5vw;
  }

  a {
    color: var(--primary-color);
    text-decoration: none;
    font-size: 2vw;
    display: block;
    line-height: 1;
    padding: 0.75vw 0.5vw;
  }

  ul {
    display: flex;
    padding: 0;
    list-style: none;
    margin-top: 0.25vw;

    li {

      a {
        display: inline-block;
      }
    }
  }

  p {
    font-size: 1.5vw;
    line-height: 1;
    margin-bottom: 2vw;

    span {
      display: block;
    }
  }

  form {
    display: flex;
    flex-direction: column;
    gap: 1vw;
    align-items: flex-end;

    input, textarea {
      width: 100%;
      border: 0.15vw var(--primary-color) solid;
      border-radius: 2.5vw;
      padding: 1vw 2vw;
      background: transparent;
      font-size: 1.5vw;
      color: var(--primary-color);
      margin: 5px 0;

      &::placeholder {
        color: var(--primary-color);
      }
    }

    button {
      background: var(--primary-color);
      color: #fff;
      border: none;
      padding: 0.25vw 1.5vw;
      border-radius: 3.5vw;
      font-size: 1.85vw;
      cursor: pointer;
      transition: background-color 0.3s;

      &:hover {
        background: var(--primary-color-hover);
      }
    }
  }

}

footer {
  background-color: var(--primary-color);
  padding: 3vw 7vw;
  border-radius: 3vw 3vw 0 0;
  position: relative;
  z-index: 9;
  bottom: -1px;

  .container-footer {
    display: flex;

    .logo {
      display: flex;
      align-items: center;
      justify-content: start;

      img {
        width: 17vw;
      }
    }

    .col {
      text-align: center;
    }
    .copy {
      display: flex;
      align-items: center;
      justify-content: end;

      img {
        width: 8vw;
        margin-left: 0.5vw;
      }
    }



    p {
      color: #ffffff;
      display: inline-block;
      margin-bottom: 0;
      font-size: 1.1vw;
    }

    a {
      color: #ffffff;
      display: inline-block;
      margin-bottom: 0;
      font-size: 1.1vw;
      text-decoration: none;
      padding: 0 1vw;
    }

    

  }
}

.modal-dialog {
  max-width: 65vw;
  border-radius: 2rem;

  img {
    width: 100%;
    height: 30vw;
    object-fit: cover;
    border-radius: 1rem;
  }

  .modal-content {
    padding: 40px;
    border-radius: 2rem;
    border: 1px var(--primary-color) solid;
    background-color: #FCFAF7;
  }

  h6 {
    font-size: 2.5vw;
  }

  hr {
    margin: 1rem 0;
    color: inherit;
    border: 0;
    border-top: 2px var(--primary-color) solid;
    opacity: 0.5;
    border-radius: 5px;
  }

  p {
    font-size: 18px;
  }

  ul {
    padding-left: 0;
    list-style: none;
    display: flex;
    gap: 6px;

    .circle {
      width: 15px;
      height: 15px;
      background-color: var(--primary-color);
      border-radius: 25px;
    }
  }

  .btn-estimate {
    text-transform: lowercase;
    background: var(--primary-color);
    color: #fff;
    line-height: 1;
    text-decoration: none;
    display: inline-block;
    padding-top: 0.5vw !important;
    padding-bottom: 0.65vw !important;
    padding-left: 1vw !important;
    padding-right: 1vw !important;
    font-size: 1.25vw;
    border-radius: 100vw;
    font-weight: 400;
  }

  .row {
    align-items: center;
  }

  .btn-close {
    position: absolute;
    right: 4%;
    top: 10%;
  }

  .swiper-pagination-bullet-active {
    background: #ffffff;
  }
  .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
  }
}

#estimatemodal {
  .step { display: none; }
  .step.active { display: block; }
  label { display: flex; margin: 8px 0 4px; font-weight: 400; flex-direction: column; }
  input, textarea { width: 100%; padding: 8px; margin-bottom: 12px; }
  button { padding: 10px 20px; margin-top: 10px; }
  table { width: 100%; border-collapse: collapse; margin-top: 20px; }
  th, td { border: 1px solid transparent; padding: 8px; text-align: left; }
  hr { margin: 20px 0; }

  .modal-dialog {
    max-width: 42vw;
  }

  .modal-content {
    padding: 5vw 6vw;
  }

  h5 {
    font-size: 3vw;
    line-height: 1;
  }
  .btn-close {
    position: absolute;
    right: 3%;
    top: 3%;
  }
  p {
    margin: 18px 0;
    line-height: 1.4;
  }

  input, textarea {
    width: 100%;
    padding: 10px 18px;
    margin-bottom: 8px;
    border: 1px var(--primary-color) solid;
    border-radius: 40px;
    background: transparent;
    color: var(--primary-color);

    &::placeholder {
      color: var(--primary-color);
    }
    &[type=checkbox]{
      width: 24px;
      margin: 3px;
    }
  }

  .btn-solid-estimate {
    padding: 12px 24px 11px 24px;
    margin-top: 10px;
    background: var(--primary-color);
    border: none;
    border-radius: 50px;
    color: #fff;
    font-weight: 500;
    font-size: 1.25rem;
  }

  .btn-light-estimate {
    padding: 4px 12px 4px 12px;
    background: transparent;
    border: none;
    border-radius: 50px;
    color: var(--primary-color);
    font-weight: 500;
    font-size: 14px;
    border: 1px var(--primary-color) solid;
    margin: 14px auto 0px auto;
  }

  h2 {
    margin-bottom: 1rem;
  }

  #totals {
    display: flex;
    justify-content: space-between;
  }
  img {
    width: 250px;
    height: auto;
    object-fit: cover;
    border-radius: 0;
    margin-bottom: 3rem;
  }
}

@media (max-width: 500px) {
  #estimatemodal {
    .modal-dialog {
        max-width: 100%;
    }
  }
  #hero {
    .base {
      width: calc(100% - 12px);
      height: 43vw;
      object-fit: cover;
      border-radius: 3.5vw;
      position: absolute;
      top: 12px;
      left: 6px;
      right: 6px;
      bottom: 12px;
    }
  }
  .modal-dialog {
    max-width: 600px;
  }
  h5 {
    font-size: 3rem;
    line-height: 1;
  }
  .modal-dialog {
    max-width: 1000px;
    border-radius: 2rem;

    img {
      width: 100%;
      height: 500px;
      object-fit: cover;
      border-radius: 1rem;
    }

    .modal-content {
      padding: 40px;
      border-radius: 2rem;
      border: 1px var(--primary-color) solid;
      background-color: #FCFAF7;
    }

    h6 {
      font-size: 2.5rem;
    }

    .btn-estimate {
      text-transform: lowercase;
      background: var(--primary-color);
      color: #fff;
      padding: 7px 20px 12px 20px!important;
      font-size: 20px;
      border-radius: 50px;
      font-weight: 400;
      line-height: 1;
      text-decoration: none;
      display: inline-block;
    }
  }

  header {
    height: auto;
    display: flex;
    align-items: center;
    padding: 6px;
    background: var(--bg-color);
    border-radius: 0 0 16px 16px;
  }
  header {
    nav {
      .navbar-brand {
        img {
            width: 150px;
            height: auto;
            object-fit: contain;
        }
      }
    }
  }
  .navbar-toggler {
    border: none;
  }
  #hero {
    .swiper-slide {
        .swiper-slide-content {
            .overlay {
              h2 {
                color: #fff;
                font-size: 22px;
                font-weight: 300;
                margin: 0;
                max-width: 150px;
                line-height: 1;
              }
            }
        }
    }
  }
  #hero {
    .swiper-slide {
      .swiper-slide-content {
        .overlay {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          background: linear-gradient(90deg, var(--primary-color) 0%, var(--primary-color) 35%, transparent 75%);
          display: flex;
          border-radius: 3.5vw;
          padding: 10vw 8.5vw;
        }
      }
    }
  }
  #hero {
    .swiper-pagination {
      position: absolute;
      text-align: left;
      transition: .3s opacity;
      transform: translate3d(0, 0, 0);
      z-index: 10;
      padding: 12px 25px;
    }
  }
  #hero {
    .swiper-slide {
      position: relative;
      padding: 12px 6px;
    }
  }
  #cards {
    .swiper-slide-content {
      width: 100%;
      height: 500px;
      padding: 6px;
    }
  }
  #cards {
    .swiper-slide-content {
      .slide-text {
        p {
            margin-top: 0;
            margin-bottom: 20px;
            font-size: 22px;
            color: var(--primary-color);
            max-width: 81%;
            line-height: 1;
        }
      }
    }
  }
  #cards {
    .swiper-slide-content {
      .slide-text {
        width: 100%;
        height: 100%;
        border: 0.15vw var(--primary-color) solid;
        border-radius: 3.5vw;
        padding: 24px 24px 6px 24px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
      }
    }
  }
  #cards {
    .swiper-slide-content {
      .slide-text {
        img {
          object-fit: contain;
          object-position: left;
          height: 35px;
          border-radius: 0;
        }
      }
    }
  }
  #cards {
    .swiper-slide-content {
      .slide-text {
        h3 {
          color: var(--primary-color);
          font-size: 42px;
          line-height: 1;
          margin-bottom: 17px;
          max-width: 170px;
        }
      }
    }
  }
  #showroom {
    .box-title {
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 6px;
      margin-bottom: 4vw;
      flex-direction: column;
    }
  }
  #showroom {
    .box-title {
      h2 {
        margin: 0;
        font-size: 32px;
      }
    }
  }
  #showroom {
    .box-title {
      p {
        margin: 0;
        font-size: 16px;
        text-align: center;
      }
    }
  }
  #showroom {
    .box-photos {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      gap: 12px;
      flex-direction: column;
    }
  }
  #showroom {
    .box-photos {
      .photo {
        position: relative;
        width: 90vw;
        height: 90vw;
      }
    }
  }
  #showroom {
    .box-photos {
      .photo {
        img {
          width: 100%;
          height: 100%;
          object-fit: cover;
          border-radius: 18px;
        }
      }
    }
  }
  #showroom {
    .box-photos {
      .photo {
        .overlay {
          span {
            color: #fff;
            font-size: 20px;
            text-decoration: none;
            text-align: center;
            padding: 14px 16px;
            border-radius: 50px;
            transition: background-color 0.3s;
            text-transform: uppercase;
            line-height: 1;
            border: 0.75vw white solid;
          }
        }
      }
    }
  }
  #showroom {
    .box-photos {
      .photo {
        .overlay {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          background-color: rgb(0 0 0 / 0%);
          display: flex;
          align-items: end;
          justify-content: flex-start;
          border-radius: 20px;
          padding: 20px;
        }
      }
    }
  }
  #about {
    padding: 5vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
  }
  #about {
    .col {
      flex: 0 0 100%;
      padding: 0 2vw;
      width: 100%;
    }
  }
  #about {
    h2 {
      font-size: 32px;
      width: 100%;
      margin-left: auto;
      margin-right: auto;
      line-height: 1;
      margin-bottom: 4vw;
    }
  }
  #about {
    p {
      margin-top: 0;
      margin-bottom: 12px;
      font-size: 16px;
      line-height: 1.2;
      width: 100%;
      text-align: justify;
      margin-left: auto;
      margin-right: auto;
    }
  }
  #about {
    img {
      width: 87vw;
      height: 87vw;
      border-radius: 16px;
      object-fit: cover;
      margin: 0 auto;
    }
  }
  #faq {
    .box-title {
      display: flex;
      align-items: center;
      justify-content: start;
      gap: 4px;
      margin-bottom: 3vw;
      flex-direction: column;
    }
  }
  #faq {
    .box-title {
      p {
        margin: 0;
        font-size: 16px;
        color: #fff;
      }
    }
  }
  #faq {
    .box-title {
      h2 {
        margin: 0;
        font-size: 32px;
        color: #fff;
      }
    }
  }
  #faq {
    .container-faq {
      background-color: var(--primary-color);
      padding: 22px;
      border-radius: 4vw;
      position: relative;
      z-index: 1;
    }
  }
  #faq {
    .accordion {
      background-color: transparent;
      color: #fff;
      cursor: pointer;
      width: 100%;
      text-align: left;
      outline: none;
      font-size: 1rem;
      transition: 0.4s;
      border: none;
      position: relative;
      line-height: 1.2;
      padding-right: 12px;
	  font-weight: 500;
    }
  }
  #faq {
    .box-faq {
      border: 0.1vw solid #fff;
      border-radius: 52px;
      padding: 16px;
      margin-bottom: 2vw;
    }
  }
  #blog {
    .box-title {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0px;
        margin-bottom: 4vw;
        flex-direction: column;
    }
  }
  #blog {
    .box-title {
      h2 {
        margin: 0;
        font-size: 32px;
      }
    }
  }
  #blog {
    .box-title {
      p {
        margin: 0;
        font-size: 16px;
        text-align: center;
      }
    }
  }
  #blog {
    .box-blog {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      gap: 26px;
      flex-direction: column;
    }
  }
  #blog {
    .box-blog {
      .post {
        width: 90vw;
        overflow: hidden;
        position: relative;
        color: var(--primary-color);
        text-decoration: none;
      }
    }
  }
  #blog {
    .box-blog {
      .post {
        img {
          width: 100%;
          height: 100vw;
          object-fit: cover;
          border-radius: 22px;
        }
      }
    }
  }
  #blog {
    .box-blog {
      .post {
        p {
          margin-top: 10px;
          margin-bottom: 10px;
          font-size: 18px;
        }
      }
    }
  }
  #blog {
    .box-blog {
      .post {
        h4 {
          font-family: 'Transat', sans-serif;
          font-style: normal;
          font-size: 26px;
          line-height: 1;
          margin-bottom: 1.25vw;
          font-weight: 400;
        }
      }
    }
  }
  #blog {
    & .box-blog {
      & .post {
        span {
          font-size: 22px;
          font-weight: 400;
          border: 0.1vw var(--primary-color) solid;
          padding: 8px 16px 12px 16px;
          border-radius: 50px;
          line-height: 1;
          display: inline-block;
          transition: 0.3s;
          margin-top: 8px;
        }
      }
    }
  }
  #contact {
    background: var(--bg-color);
    margin: 4vw 0 -4vw 0;
    padding: 32px 16px 40px 16px;
    border-radius: 3vw 3vw 0 0;
  }
  #contact {
    .container-contact {
        display: flex;
        flex-direction: column;
    }
  }
  #contact {
    h2 {
      margin: 0;
      font-size: 32px;
      max-width: 100%;
      line-height: 1;
      margin-bottom: 4.5vw;
    }
  }
  #contact {
    a {
      color: var(--primary-color);
      text-decoration: none;
      font-size: 18px;
      display: block;
      line-height: 1;
      padding: 12px 6px;
    }
  }
  #contact {
    p {
      font-size: 18px;
      line-height: 1.2;
      margin-bottom: 2vw;
    }
  }
  #contact {
    & form {
      input, textarea {
        width: 100%;
        border: 1px var(--primary-color) solid;
        border-radius: 26px;
        padding: 12px 18px;
        background: transparent;
        font-size: 18px;
        color: var(--primary-color);
        margin: 5px 0;
      }
    }
  }
  #contact {
    & form {
      button {
        background: var(--primary-color);
        color: #fff;
        border: none;
        padding: 4px 20px 6px 20px;
        border-radius: 50px;
        font-size: 26px;
        cursor: pointer;
        transition: background-color 0.3s;
      }
    }
  }
  footer {
    .container-footer {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
  }
  footer {
    .container-footer {
      .logo {
        img {
            width: 160px;
        }
      }
    }
  }
  footer {
    background-color: var(--primary-color);
    padding: 22px;
    border-radius: 3vw 3vw 0 0;
  }
  footer {
    .container-footer {
      a {
        color: #ffffff;
        display: inline-block;
        margin-bottom: 0;
        font-size: 14px;
        text-decoration: none;
        padding: 12px;
      }
    }
  }
  footer {
    .container-footer {
      p {
        color: #ffffff;
        display: inline-block;
        margin-bottom: 14px;
        font-size: 14px;
      }
    }
  }
  footer {
    .container-footer {
      .copy {
        img {
          width: 100px;
          margin-left: 5px;
          position: relative;
          top: -7px;
        }
      }
    }
  }
  footer {
    .container-footer {
      .logo {
        img {
            width: 180px;
            margin-bottom: 30px;
            margin-top: 12px;
        }
      }
    }
  }
  header {
    nav {
      .nav-link {
        text-transform: uppercase;
        font-size: 16px;
        color: var(--primary-color);
        font-weight: 500;
      }
    }
  }
  header {
    & nav {
      & .navbar-nav .nav-link {
        &.btn-estimate {
          text-transform: lowercase;
          background: var(--primary-color);
          color: #fff;
          padding-top: 7px !important;
          padding-bottom: 8px !important;
          padding-left: 18px !important;
          padding-right: 18px !important;
          font-size: 24px;
          border-radius: 100vw;
          font-weight: 400;
          margin-left: 1vw;
        }
      }
    }
  }
  header {
    nav {
      .btn-social {
        li {
          a {
            color: var(--primary-color);
            font-size: 28px;
          }
        }
      }
    }
  }
  header {
    nav {
      .btn-social {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0;
        padding: 12px 0;
        gap: 8px;
      }
    }
  }
  header {
    nav {
      .btn-language {
        li {
          a {
            font-weight: 500;
            border: 0.15vw var(--primary-color) solid;
            color: var(--primary-color);
            padding: 4px 10px !important;
            border-radius: 50vw;
            font-size: 16px;
            line-height: 1;
            text-decoration: none;
          }
        }
      }
    }
  }
  .navbar-collapse {
    text-align: center;
  }
  .modal-dialog {
    h6 {
        font-size: 2.5rem;
        margin-top: 2rem;
    }
  }
  .modal-dialog {
    .btn-close {
        position: absolute;
        right: 4%;
        top: 1.5%;
    }
  }
}


#default {
    padding: 50px 0;
}

#post {
  img {
    width: 100%;
    height: 350px;
    object-fit: cover;
  }

  a {
    color: #a17b65;
    text-decoration: none;
  }

  ul, ol, p{
	--bs-text-opacity: 1;
    color: var(--bs-secondary-color) !important;
  }
}

.translated-ltr {
  header {
    nav {
      .navbar-nav .nav-link {
          padding-right: 1vw !important;
          padding-left: 1vw !important;
      }
      .nav-link {
        font-size: 0.8vw;
      }
    }
  }
}

.modal {
	z-index: 99999;
	background: #0000003d;
    padding: 2rem 0;
}